using System.Web.Mvc;

namespace MileageTraker.Web.Controllers
{
    public class CityController : ControllerBase
    {
		public JsonResult Autocomplete(string term)
        {
			var cities = DataService.GetCitiesAutocomplete(term);
        	return Json(cities, JsonRequestBehavior.AllowGet);
        }
    }
}
